<div class='modal-content'>
    <div class='modal-header'>
        <button type='button' class='close' data-dismiss='popup'>&times;</button>
        <h4 class='modal-title'>[RecordID:]</h4>
    </div>

<?= Form::open(['id' => 'createForm']) ?>

    <?php if (!$this->fatalError): ?>

        <div class="modal-body">
            #body#
        </div>
        <div class="modal-footer">
            <button
                type="submit"
                data-request="onCreate"
                data-request-data="redirect:0"
                data-hotkey="ctrl+s, cmd+s"
                data-popup-load-indicator
                class="btn btn-primary">
                <?= e(trans('backend::lang.form.create')) ?>
            </button>

            <button
                type="button"
                class="btn btn-default"
                data-dismiss="popup">
                <?= e(trans('backend::lang.form.cancel')) ?>
            </button>
        </div>

    <?php else: ?>

        <div class="modal-body">
            <p class="flash-message static error"><?= e(trans($this->fatalError)) ?></p>
        </div>
        <div class="modal-footer">
            <button
                type="button"
                class="btn btn-default"
                data-dismiss="popup">
                <?= e(trans('backend::lang.form.close')) ?>
            </button>
        </div>

    <?php endif ?>

    <script>
        setTimeout(
            function(){ $('#createForm input.form-control:first').focus() },
            310
        )
    </script>

<?= Form::close() ?>
</div>